
.header-layout4{
    direction: rtl ;
}
.menu-style4>ul>li::before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -17px;
    right:unset;
    
}
.about-section-four{
    direction: rtl ;
}
.blog-card-five::before {
    content: "";
    position: absolute;
        bottom: -61px;
    left: 0;
    width: 410px;
    height: 428px;
    border-radius: 20px 20px 20px 150px;
    border: 2px solid #B1B1B1;
    padding-top: 12px;
}
.register-img{
    left:0;
    right:unset;
    top: -9px;
}
.registration-section {
 
    direction: rtl;
}
.blog-style5 {
  
    /*direction: rtl;*/
}
@media (max-width: 1399px) {
    .registration-box {
        /*padding: 143px 195px 116px 195px;*/
    }
}
.product-style1 .actions {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 6px;
    justify-content: flex-end;
}

@media (max-width: 1399px) {
    .product-style1 .vs-btn {
        padding: 17px 11px;
    }
}
.activities-style1 {
   
    direction: rtl;
}

.faq-style2 {
   
    direction: rtl;
}

.accordion-style1.v2 .accordion-button {
    
    text-align: justify;
}

.footer-layout4 {
    
    direction: rtl;
}

.widget_title:before {
   left:unset;
    right: 0;
   
}

.sec-subtitle {
 
    text-align: justify;
}
.footer-contact5 {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}


.form-style5 .form-group input {
    height: 50px;
    background-color: var(--white-color);
    border-radius: 50px;
    width: 100%;
    padding: 0 28px;
    margin-bottom: 20px;
    border: 1px solid;
}

.new-css{
        text-align: end !important;
}

.new-css-3{
        text-align: right !important;
    justify-content: right !important;
}
.new-css-3{
        text-align: right !important;
}

.new-css-4{
          justify-content: right !important;  
}

.rtl-4{
     direction: rtl ;
}

.new-css-66{
    text-align: end !important;
}
.new-csss{
        justify-content: end !important;
}

.nrpr-3{
        direction: rtl;
    text-align: justify;    
}

body , html , h1 , h2 , h3 , h4 , h5 , h6 , p , a , div{
      font-family: "Cairo", sans-serif !important;

}

.about-content4 h2{
        font-size: 36px;
   
    margin-bottom: -22px;
}
.breadcumb-content{
        text-align: end;
}
.registration-content span {
    color: var(--white-color);
    font-size: 22px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 4px;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 24px;
}

.new-30{
        margin-right: 100px;
}
.xlang-switcher-wrapper-v13{
        margin-left: 10px;
        margin-right: 0px !important;
}
.blog-content5 {
    position: relative;
    padding: 20px 42px 0;
    text-align: end;
}
.slick-initialized .slick-slide{
    margin-bottom: 24px;
}
.new-button-5{
        margin-left: auto;
    margin-right: 0;
}



.social-links4 li::before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right:unset;
    width: 1px;
    height: 18px;
    background: #b3b3b3;
}
.header-links.v5>ul>li {
    margin-left: 76px;
}
.social-links4 li {
    position: relative;
    padding-left: 16px;
    padding-right: 0px;
    margin-left: 15px;
    margin-right: 0px;
}
@media (max-width: 400px) {
    .vs-mobile-menu>ul {
        padding: 0 20px;
        text-align: end;
    }
    .simple-icon.cart span {
    position: absolute;
    top: 0;
    right: -10px;
    font-size: 13px;
    color: #000000;
    width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    font-weight: 500;
    display: inline-block;
    border-radius: 50%;
    background-color: var(--theme-color2);
    border: 1px solid;
    margin-right: 5px;
}
}

@media (max-width: 1199px) {
    .header-lower4 {
        margin-top: 0;
        border-radius: 0;
        padding-right: 0;
        border-radius: 0 0 30px 0px;
        padding-top: 10px;
    }
}
.registration-content span {
    color: var(--white-color);
    font-size: 22px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 4px;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 117px;
}
.registration-content h2 {
    color: var(--white-color);
    font-size: 60px;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    margin-bottom: 30px;
    margin-right: 73px;
}

.product-content{
        text-align: center;
}
.about-new{
        display: flex;
    flex-direction: row-reverse;
}
.shop-new{
        display: flex;
    flex-direction: row-reverse;
}
.new-494{
        text-align: end;
}
.product-about .quantity{
display: flex;    
justify-content: flex-end;
}
.newtext-5{
        text-align: end;

}
.product-about .getway-title{
    direction: rtl;
    text-align: justify;
}
.new-mo-2{
        display: flex;
    flex-direction: row-reverse;
}
.sidebar-area-ar{
        text-align: end;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}
.blog-content{
    text-align: justify;
}
.new-blog{
       text-align: end;
}
.ar-43{
    display: flex;
    flex-direction: row-reverse;
    direction: rtl;
}
.media-body{
        text-align: end;
}
.sidebar-gallery:not(.vs-carousel) {
    display: flex;
    
    gap: 10px;
}
@media (max-width: 768px) {
    .vs-mobile-menu {
    overflow-y: scroll;
    max-height: calc(100vh - 200px);
    padding-bottom: 40px;
    margin-top: 33px;
    text-align: right;
}
.xlang-switcher-wrapper-v13 {
    margin-left: 20px;
}
.registration-content h2{
            font-size: 35px;
            margin-right: 0px;
}
.registration-content span{
        margin-right: 2px;
}
.new-30 {
    margin-right: 0;
}
}